/* Set the default formatting */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/* Set background colour for body */
body {
    background-color: #d9dcd6;
}

/* Format class .header */
.header {
    padding: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #2a607c;
    color: #ffffff;
}

/* Format h1 */
h1 {
    display: inline-block;
    font-size: 48px;
}

/* Format class .seo */
.seo {
    color: #d9dcd6;
}

/* Fomrat div where it is a descendent of class .header */
.header div {
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
}

/* Format li */
li {
    display: inline-block;
    margin-left: 25px;
}

/* Format a */
a {
    color: #ffffff;
    text-decoration: none;
}

/* Format p */
p {
    font-size: 16px;
}

/* Format class .float-left */
.float-left {
    float: left;
    margin-right: 25px;
}

/* Format class .float-right */
.float-right {
    float: right;
    margin-left: 25px;
}

/* Format class .content */
.content {
    width: 75%;
    display: inline-block;
    margin-left: 20px;
}

/* Format class .benefits */
.benefits {
    margin-right: 20px;
    padding: 20px;
    clear: both;
    float: right;
    width: 20%;
    height: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #2589bd;
    margin-bottom: 32px;
    color: #ffffff;
    text-align: center;
}

/* Format .benefit classes */
.benefit-lead, .benefit-brand, .benefit-cost {
    margin-bottom: 32px;
    color: #ffffff;
    text-align: center;
}

/* Format .benefit images where they are a descendant of the relevant benefit class */
.benefit-lead img, .benefit-brand img, .benefit-cost img {
    display: block;
    margin: 10px auto;
    max-width: 150px;
}

/* Format SEO, ORM, and .SMM classes */
.search-engine-optimization, .online-reputation-management, .social-media-marketing {
    margin-bottom: 20px;
    padding: 50px;
    height: 300px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #0072bb;
    color: #ffffff;
}

/* Format images in the main body where they are a descendant of the relevant section */
.search-engine-optimization img, .online-reputation-management img, .social-media-marketing img {
    max-height: 200px;
}

/* Format h2 */
h2 {
    margin-bottom: 20px;
    font-size: 36px;
}

/* Format class .footer */
.footer {
    padding: 30px;
    clear: both;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
}